Subject: Re: insw/outsw in ide.h

From: Dan Malek <[email-masked]>
Date: Fri, 03 Mar 2000 16:36:10 -0500

Geert Uytterhoeven wrote:

> BTW, I'm in favor of having ide_*()-ops for all accesses,....

Can I also have md.ide_*() for interrupts as well?  Please :-).
On embedded processors we have internal interrupt controllers
that require different initialization and ack'ing than the assumed
8259 type controllers.

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/